\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$5$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$35$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$45$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$55$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$1.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$2.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$3.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$4.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$7.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$8.4$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0.100000,0.173446) -- (0.102000,0.174246);
\draw[blue,line width=0.750000mm] (0.102000,0.174246) -- (0.104000,0.174976);
\draw[blue,line width=0.750000mm] (0.104000,0.174976) -- (0.106000,0.175635);
\draw[blue,line width=0.750000mm] (0.106000,0.175635) -- (0.108000,0.176222);
\draw[blue,line width=0.750000mm] (0.108000,0.176222) -- (0.110000,0.176739);
\draw[blue,line width=0.750000mm] (0.110000,0.176739) -- (0.112000,0.177183);
\draw[blue,line width=0.750000mm] (0.112000,0.177183) -- (0.114000,0.177556);
\draw[blue,line width=0.750000mm] (0.114000,0.177556) -- (0.116000,0.177858);
\draw[blue,line width=0.750000mm] (0.116000,0.177858) -- (0.118000,0.178087);
\draw[blue,line width=0.750000mm] (0.118000,0.178087) -- (0.120000,0.178246);
\draw[blue,line width=0.750000mm] (0.120000,0.178246) -- (0.122000,0.178333);
\draw[blue,line width=0.750000mm] (0.122000,0.178333) -- (0.124000,0.178349);
\draw[blue,line width=0.750000mm] (0.124000,0.178349) -- (0.126000,0.178295);
\draw[blue,line width=0.750000mm] (0.126000,0.178295) -- (0.128000,0.178171);
\draw[blue,line width=0.750000mm] (0.128000,0.178171) -- (0.130000,0.177978);
\draw[blue,line width=0.750000mm] (0.130000,0.177978) -- (0.132000,0.177717);
\draw[blue,line width=0.750000mm] (0.132000,0.177717) -- (0.134000,0.177388);
\draw[blue,line width=0.750000mm] (0.134000,0.177388) -- (0.136000,0.176992);
\draw[blue,line width=0.750000mm] (0.136000,0.176992) -- (0.138000,0.176531);
\draw[blue,line width=0.750000mm] (0.138000,0.176531) -- (0.140000,0.176005);
\draw[blue,line width=0.750000mm] (0.140000,0.176005) -- (0.142000,0.175416);
\draw[blue,line width=0.750000mm] (0.142000,0.175416) -- (0.144000,0.174765);
\draw[blue,line width=0.750000mm] (0.144000,0.174765) -- (0.146000,0.174054);
\draw[blue,line width=0.750000mm] (0.146000,0.174054) -- (0.148000,0.173284);
\draw[blue,line width=0.750000mm] (0.148000,0.173284) -- (0.150000,0.172457);
\draw[blue,line width=0.750000mm] (0.150000,0.172457) -- (0.152000,0.171574);
\draw[blue,line width=0.750000mm] (0.152000,0.171574) -- (0.154000,0.170638);
\draw[blue,line width=0.750000mm] (0.154000,0.170638) -- (0.156000,0.169651);
\draw[blue,line width=0.750000mm] (0.156000,0.169651) -- (0.158000,0.168614);
\draw[blue,line width=0.750000mm] (0.158000,0.168614) -- (0.160000,0.167530);
\draw[blue,line width=0.750000mm] (0.160000,0.167530) -- (0.162000,0.166402);
\draw[blue,line width=0.750000mm] (0.162000,0.166402) -- (0.164000,0.165232);
\draw[blue,line width=0.750000mm] (0.164000,0.165232) -- (0.166000,0.164022);
\draw[blue,line width=0.750000mm] (0.166000,0.164022) -- (0.168000,0.162777);
\draw[blue,line width=0.750000mm] (0.168000,0.162777) -- (0.170000,0.161498);
\draw[blue,line width=0.750000mm] (0.170000,0.161498) -- (0.172000,0.160190);
\draw[blue,line width=0.750000mm] (0.172000,0.160190) -- (0.174000,0.158855);
\draw[blue,line width=0.750000mm] (0.174000,0.158855) -- (0.176000,0.157498);
\draw[blue,line width=0.750000mm] (0.176000,0.157498) -- (0.178000,0.156122);
\draw[blue,line width=0.750000mm] (0.178000,0.156122) -- (0.180000,0.154733);
\draw[blue,line width=0.750000mm] (0.180000,0.154733) -- (0.182000,0.153334);
\draw[blue,line width=0.750000mm] (0.182000,0.153334) -- (0.184000,0.151931);
\draw[blue,line width=0.750000mm] (0.184000,0.151931) -- (0.186000,0.150529);
\draw[blue,line width=0.750000mm] (0.186000,0.150529) -- (0.188000,0.149134);
\draw[blue,line width=0.750000mm] (0.188000,0.149134) -- (0.190000,0.147753);
\draw[blue,line width=0.750000mm] (0.190000,0.147753) -- (0.192000,0.146393);
\draw[blue,line width=0.750000mm] (0.192000,0.146393) -- (0.194000,0.145062);
\draw[blue,line width=0.750000mm] (0.194000,0.145062) -- (0.196000,0.143769);
\draw[blue,line width=0.750000mm] (0.196000,0.143769) -- (0.198000,0.142524);
\draw[blue,line width=0.750000mm] (0.198000,0.142524) -- (0.200000,0.141338);
\draw[blue,line width=0.750000mm] (0.200000,0.141338) -- (0.202000,0.140224);
\draw[blue,line width=0.750000mm] (0.202000,0.140224) -- (0.204000,0.139198);
\draw[blue,line width=0.750000mm] (0.204000,0.139198) -- (0.206000,0.138276);
\draw[blue,line width=0.750000mm] (0.206000,0.138276) -- (0.208000,0.137478);
\draw[blue,line width=0.750000mm] (0.208000,0.137478) -- (0.210000,0.136828);
\draw[blue,line width=0.750000mm] (0.210000,0.136828) -- (0.212000,0.136356);
\draw[blue,line width=0.750000mm] (0.212000,0.136356) -- (0.214000,0.136094);
\draw[blue,line width=0.750000mm] (0.214000,0.136094) -- (0.216000,0.136086);
\draw[blue,line width=0.750000mm] (0.216000,0.136086) -- (0.218000,0.136383);
\draw[blue,line width=0.750000mm] (0.218000,0.136383) -- (0.220000,0.137051);
\draw[blue,line width=0.750000mm] (0.220000,0.137051) -- (0.222000,0.138175);
\draw[blue,line width=0.750000mm] (0.222000,0.138175) -- (0.224000,0.139864);
\draw[blue,line width=0.750000mm] (0.224000,0.139864) -- (0.226000,0.142263);
\draw[blue,line width=0.750000mm] (0.226000,0.142263) -- (0.228000,0.145568);
\draw[blue,line width=0.750000mm] (0.228000,0.145568) -- (0.230000,0.150056);
\draw[blue,line width=0.750000mm] (0.230000,0.150056) -- (0.232000,0.156121);
\draw[blue,line width=0.750000mm] (0.232000,0.156121) -- (0.234000,0.164352);
\draw[blue,line width=0.750000mm] (0.234000,0.164352) -- (0.236000,0.175669);
\draw[blue,line width=0.750000mm] (0.236000,0.175669) -- (0.238000,0.191600);
\draw[blue,line width=0.750000mm] (0.238000,0.191600) -- (0.240000,0.214880);
\draw[blue,line width=0.750000mm] (0.240000,0.214880) -- (0.242000,0.250989);
\draw[blue,line width=0.750000mm] (0.242000,0.250989) -- (0.244000,0.312992);
\draw[blue,line width=0.750000mm] (0.258000,0.228231) -- (0.260000,0.174981);
\draw[blue,line width=0.750000mm] (0.260000,0.174981) -- (0.262000,0.143102);
\draw[blue,line width=0.750000mm] (0.262000,0.143102) -- (0.264000,0.122368);
\draw[blue,line width=0.750000mm] (0.264000,0.122368) -- (0.266000,0.108287);
\draw[blue,line width=0.750000mm] (0.266000,0.108287) -- (0.268000,0.098594);
\draw[blue,line width=0.750000mm] (0.268000,0.098594) -- (0.270000,0.092078);
\draw[blue,line width=0.750000mm] (0.270000,0.092078) -- (0.272000,0.088122);
\draw[blue,line width=0.750000mm] (0.272000,0.088122) -- (0.274000,0.086538);
\draw[blue,line width=0.750000mm] (0.274000,0.086538) -- (0.276000,0.087592);
\draw[blue,line width=0.750000mm] (0.276000,0.087592) -- (0.278000,0.092300);
\draw[blue,line width=0.750000mm] (0.278000,0.092300) -- (0.280000,0.103508);
\draw[blue,line width=0.750000mm] (0.280000,0.103508) -- (0.282000,0.130540);
\draw[blue,line width=0.750000mm] (0.282000,0.130540) -- (0.284000,0.225413);
\draw[blue,line width=0.750000mm] (0.284000,0.225413) -- (0.286000,0.937628);
\draw[blue,line width=0.750000mm] (0.286000,0.937628) -- (0.288000,0.103143);
\draw[blue,line width=0.750000mm] (0.288000,0.103143) -- (0.290000,0.039271);
\draw[blue,line width=0.750000mm] (0.290000,0.039271) -- (0.292000,0.017748);
\draw[blue,line width=0.750000mm] (0.292000,0.017748) -- (0.294000,0.009208);
\draw[blue,line width=0.750000mm] (0.294000,0.009208) -- (0.296000,0.008036);
\draw[blue,line width=0.750000mm] (0.296000,0.008036) -- (0.298000,0.009722);
\draw[blue,line width=0.750000mm] (0.298000,0.009722) -- (0.300000,0.011547);
\draw[blue,line width=0.750000mm] (0.300000,0.011547) -- (0.302000,0.013024);
\draw[blue,line width=0.750000mm] (0.302000,0.013024) -- (0.304000,0.014167);
\draw[blue,line width=0.750000mm] (0.304000,0.014167) -- (0.306000,0.015051);
\draw[blue,line width=0.750000mm] (0.306000,0.015051) -- (0.308000,0.015746);
\draw[blue,line width=0.750000mm] (0.308000,0.015746) -- (0.310000,0.016305);
\draw[blue,line width=0.750000mm] (0.310000,0.016305) -- (0.312000,0.016767);
\draw[blue,line width=0.750000mm] (0.312000,0.016767) -- (0.314000,0.017162);
\draw[blue,line width=0.750000mm] (0.314000,0.017162) -- (0.316000,0.017516);
\draw[blue,line width=0.750000mm] (0.316000,0.017516) -- (0.318000,0.017847);
\draw[blue,line width=0.750000mm] (0.318000,0.017847) -- (0.320000,0.018170);
\draw[blue,line width=0.750000mm] (0.320000,0.018170) -- (0.322000,0.018499);
\draw[blue,line width=0.750000mm] (0.322000,0.018499) -- (0.324000,0.018845);
\draw[blue,line width=0.750000mm] (0.324000,0.018845) -- (0.326000,0.019219);
\draw[blue,line width=0.750000mm] (0.326000,0.019219) -- (0.328000,0.019628);
\draw[blue,line width=0.750000mm] (0.328000,0.019628) -- (0.330000,0.020082);
\draw[blue,line width=0.750000mm] (0.330000,0.020082) -- (0.332000,0.020586);
\draw[blue,line width=0.750000mm] (0.332000,0.020586) -- (0.334000,0.021146);
\draw[blue,line width=0.750000mm] (0.334000,0.021146) -- (0.336000,0.021768);
\draw[blue,line width=0.750000mm] (0.336000,0.021768) -- (0.338000,0.022456);
\draw[blue,line width=0.750000mm] (0.338000,0.022456) -- (0.340000,0.023213);
\draw[blue,line width=0.750000mm] (0.340000,0.023213) -- (0.342000,0.024041);
\draw[blue,line width=0.750000mm] (0.342000,0.024041) -- (0.344000,0.024943);
\draw[blue,line width=0.750000mm] (0.344000,0.024943) -- (0.346000,0.025919);
\draw[blue,line width=0.750000mm] (0.346000,0.025919) -- (0.348000,0.026970);
\draw[blue,line width=0.750000mm] (0.348000,0.026970) -- (0.350000,0.028095);
\draw[blue,line width=0.750000mm] (0.350000,0.028095) -- (0.352000,0.029295);
\draw[blue,line width=0.750000mm] (0.352000,0.029295) -- (0.354000,0.030569);
\draw[blue,line width=0.750000mm] (0.354000,0.030569) -- (0.356000,0.031914);
\draw[blue,line width=0.750000mm] (0.356000,0.031914) -- (0.358000,0.033330);
\draw[blue,line width=0.750000mm] (0.358000,0.033330) -- (0.360000,0.034815);
\draw[blue,line width=0.750000mm] (0.360000,0.034815) -- (0.362000,0.036367);
\draw[blue,line width=0.750000mm] (0.362000,0.036367) -- (0.364000,0.037984);
\draw[blue,line width=0.750000mm] (0.364000,0.037984) -- (0.366000,0.039664);
\draw[blue,line width=0.750000mm] (0.366000,0.039664) -- (0.368000,0.041404);
\draw[blue,line width=0.750000mm] (0.368000,0.041404) -- (0.370000,0.043204);
\draw[blue,line width=0.750000mm] (0.370000,0.043204) -- (0.372000,0.045059);
\draw[blue,line width=0.750000mm] (0.372000,0.045059) -- (0.374000,0.046968);
\draw[blue,line width=0.750000mm] (0.374000,0.046968) -- (0.376000,0.048929);
\draw[blue,line width=0.750000mm] (0.376000,0.048929) -- (0.378000,0.050939);
\draw[blue,line width=0.750000mm] (0.378000,0.050939) -- (0.380000,0.052997);
\draw[blue,line width=0.750000mm] (0.380000,0.052997) -- (0.382000,0.055099);
\draw[blue,line width=0.750000mm] (0.382000,0.055099) -- (0.384000,0.057243);
\draw[blue,line width=0.750000mm] (0.384000,0.057243) -- (0.386000,0.059427);
\draw[blue,line width=0.750000mm] (0.386000,0.059427) -- (0.388000,0.061648);
\draw[blue,line width=0.750000mm] (0.388000,0.061648) -- (0.390000,0.063905);
\draw[blue,line width=0.750000mm] (0.390000,0.063905) -- (0.392000,0.066194);
\draw[blue,line width=0.750000mm] (0.392000,0.066194) -- (0.394000,0.068514);
\draw[blue,line width=0.750000mm] (0.394000,0.068514) -- (0.396000,0.070862);
\draw[blue,line width=0.750000mm] (0.396000,0.070862) -- (0.398000,0.073235);
\draw[blue,line width=0.750000mm] (0.398000,0.073235) -- (0.400000,0.075632);
\draw[blue,line width=0.750000mm] (0.400000,0.075632) -- (0.402000,0.078049);
\draw[blue,line width=0.750000mm] (0.402000,0.078049) -- (0.404000,0.080484);
\draw[blue,line width=0.750000mm] (0.404000,0.080484) -- (0.406000,0.082936);
\draw[blue,line width=0.750000mm] (0.406000,0.082936) -- (0.408000,0.085400);
\draw[blue,line width=0.750000mm] (0.408000,0.085400) -- (0.410000,0.087876);
\draw[blue,line width=0.750000mm] (0.410000,0.087876) -- (0.412000,0.090361);
\draw[blue,line width=0.750000mm] (0.412000,0.090361) -- (0.414000,0.092851);
\draw[blue,line width=0.750000mm] (0.414000,0.092851) -- (0.416000,0.095346);
\draw[blue,line width=0.750000mm] (0.416000,0.095346) -- (0.418000,0.097842);
\draw[blue,line width=0.750000mm] (0.418000,0.097842) -- (0.420000,0.100336);
\draw[blue,line width=0.750000mm] (0.420000,0.100336) -- (0.422000,0.102827);
\draw[blue,line width=0.750000mm] (0.422000,0.102827) -- (0.424000,0.105313);
\draw[blue,line width=0.750000mm] (0.424000,0.105313) -- (0.426000,0.107790);
\draw[blue,line width=0.750000mm] (0.426000,0.107790) -- (0.428000,0.110256);
\draw[blue,line width=0.750000mm] (0.428000,0.110256) -- (0.430000,0.112710);
\draw[blue,line width=0.750000mm] (0.430000,0.112710) -- (0.432000,0.115148);
\draw[blue,line width=0.750000mm] (0.432000,0.115148) -- (0.434000,0.117569);
\draw[blue,line width=0.750000mm] (0.434000,0.117569) -- (0.436000,0.119969);
\draw[blue,line width=0.750000mm] (0.436000,0.119969) -- (0.438000,0.122348);
\draw[blue,line width=0.750000mm] (0.438000,0.122348) -- (0.440000,0.124702);
\draw[blue,line width=0.750000mm] (0.440000,0.124702) -- (0.442000,0.127029);
\draw[blue,line width=0.750000mm] (0.442000,0.127029) -- (0.444000,0.129328);
\draw[blue,line width=0.750000mm] (0.444000,0.129328) -- (0.446000,0.131596);
\draw[blue,line width=0.750000mm] (0.446000,0.131596) -- (0.448000,0.133830);
\draw[blue,line width=0.750000mm] (0.448000,0.133830) -- (0.450000,0.136029);
\draw[blue,line width=0.750000mm] (0.450000,0.136029) -- (0.452000,0.138191);
\draw[blue,line width=0.750000mm] (0.452000,0.138191) -- (0.454000,0.140313);
\draw[blue,line width=0.750000mm] (0.454000,0.140313) -- (0.456000,0.142395);
\draw[blue,line width=0.750000mm] (0.456000,0.142395) -- (0.458000,0.144433);
\draw[blue,line width=0.750000mm] (0.458000,0.144433) -- (0.460000,0.146426);
\draw[blue,line width=0.750000mm] (0.460000,0.146426) -- (0.462000,0.148372);
\draw[blue,line width=0.750000mm] (0.462000,0.148372) -- (0.464000,0.150269);
\draw[blue,line width=0.750000mm] (0.464000,0.150269) -- (0.466000,0.152116);
\draw[blue,line width=0.750000mm] (0.466000,0.152116) -- (0.468000,0.153911);
\draw[blue,line width=0.750000mm] (0.468000,0.153911) -- (0.470000,0.155652);
\draw[blue,line width=0.750000mm] (0.470000,0.155652) -- (0.472000,0.157338);
\draw[blue,line width=0.750000mm] (0.472000,0.157338) -- (0.474000,0.158967);
\draw[blue,line width=0.750000mm] (0.474000,0.158967) -- (0.476000,0.160538);
\draw[blue,line width=0.750000mm] (0.476000,0.160538) -- (0.478000,0.162049);
\draw[blue,line width=0.750000mm] (0.478000,0.162049) -- (0.480000,0.163499);
\draw[blue,line width=0.750000mm] (0.480000,0.163499) -- (0.482000,0.164887);
\draw[blue,line width=0.750000mm] (0.482000,0.164887) -- (0.484000,0.166212);
\draw[blue,line width=0.750000mm] (0.484000,0.166212) -- (0.486000,0.167473);
\draw[blue,line width=0.750000mm] (0.486000,0.167473) -- (0.488000,0.168668);
\draw[blue,line width=0.750000mm] (0.488000,0.168668) -- (0.490000,0.169797);
\draw[blue,line width=0.750000mm] (0.490000,0.169797) -- (0.492000,0.170858);
\draw[blue,line width=0.750000mm] (0.492000,0.170858) -- (0.494000,0.171851);
\draw[blue,line width=0.750000mm] (0.494000,0.171851) -- (0.496000,0.172776);
\draw[blue,line width=0.750000mm] (0.496000,0.172776) -- (0.498000,0.173631);
\draw[red,line width=0.750000mm] (0,0.075055) -- (0.007000,0.083617);
\draw[red,line width=0.750000mm] (0.014000,0.092118) -- (0.021000,0.100231);
\draw[red,line width=0.750000mm] (0.029000,0.107777) -- (0.037000,0.114371);
\draw[red,line width=0.750000mm] (0.046000,0.120327) -- (0.055000,0.126314);
\draw[red,line width=0.750000mm] (0.065000,0.130072) -- (0.075000,0.133274);
\draw[red,line width=0.750000mm] (0.265000,0.101319) -- (0.270000,0.091639);
\draw[red,line width=0.750000mm] (0.279000,0.096211) -- (0.280000,0.099955);
\draw[red,line width=0.750000mm] (0.293000,0.015321) -- (0.303000,0.013149);
\draw[red,line width=0.750000mm] (0.313000,0.016766) -- (0.323000,0.018284);
\draw[red,line width=0.750000mm] (0.333000,0.020247) -- (0.343000,0.023569);
\draw[red,line width=0.750000mm] (0.352000,0.028493) -- (0.361000,0.034934);
\draw[red,line width=0.750000mm] (0.369000,0.041327) -- (0.376000,0.048829);
\draw[red,line width=0.750000mm] (0.383000,0.056887) -- (0.390000,0.065296);
\draw[red,line width=0.750000mm] (0.397000,0.073395) -- (0.403000,0.081513);
\draw[red,line width=0.750000mm] (0.410000,0.090307) -- (0.417000,0.098364);
\draw[red,line width=0.750000mm] (0.425000,0.106050) -- (0.433000,0.112802);
\draw[red,line width=0.750000mm] (0.442000,0.119497) -- (0.451000,0.124937);
\draw[red,line width=0.750000mm] (0.460000,0.129759) -- (0.470000,0.132644);
\draw[red,line width=0.750000mm] (0.665000,0.108004) -- (0.668000,0.097487);
\draw[red,line width=0.750000mm] (0.677000,0.106874) -- (0.679000,0.124541);
\draw[red,line width=0.750000mm] (0.689000,0.029242) -- (0.691000,0.015118);
\draw[red,line width=0.750000mm] (0.701000,0.015014) -- (0.711000,0.018088);
\draw[red,line width=0.750000mm] (0.721000,0.019275) -- (0.731000,0.021052);
\draw[red,line width=0.750000mm] (0.741000,0.024482) -- (0.750000,0.029099);
\draw[red,line width=0.750000mm] (0.759000,0.035493) -- (0.767000,0.042426);
\draw[red,line width=0.750000mm] (0.775000,0.050171) -- (0.782000,0.058485);
\draw[red,line width=0.750000mm] (0.789000,0.067370) -- (0.796000,0.076486);
\draw[red,line width=0.750000mm] (0.803000,0.084975) -- (0.810000,0.092919);
\draw[red,line width=0.750000mm] (0.816000,0.101500) -- (0.825000,0.108419);
\draw[red,line width=0.750000mm] (0.833000,0.114919) -- (0.841000,0.121014);
\draw[red,line width=0.750000mm] (0.850000,0.125716) -- (0.860000,0.130025);
\draw[red,line width=0.750000mm] (0.870000,0.132395) -- (0.880000,0.135703);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Total uncertainty};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
